Cannot read protected video dvd

Bug #161235 reported by ttoine on 2007-11-09
4
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

Totem Gstreamer and Totem Xine can not read any of my "copy protected" video dvds. lidvdread3 is installed on my Gutsy workstation, and the video apps are still looking for libdvdcss, or for a specific codec.

I can read standard video dvd with all applications.

Don't hesitate to contact me to have more information, I don't what to add to this bug report.

Toine

Bryan Quigley (bryanquigley) wrote :

http://medibuntu.org/
Go to Repository HowTo add medibuntu, then install libdvdcss

It's not included by default for legal reasons (bad US laws).

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers